-- 					DO NOT FORGET to back the database up before running this...
-- 					DO NOT FORGET to back the database up before running this...
-- 					DO NOT FORGET to back the database up before running this...


-- Before Creating the assurance disk
-- ك:
update Gnr.MisSetup
Set DataValue = Replace(DataValue, Char(152), Char(223))
Go
update Gnr.CrsPnd
Set FName = Replace(FName, Char(152), Char(223)),LName = Replace(LName, Char(152), Char(223)),
	CompName = Replace(CompName, Char(152), Char(223))
GO
update Hrm.Personnel
Set FatherName = Replace(FatherName, Char(152), Char(223))
GO
update Gnr.GeoPos
Set Title = Replace(Title, Char(152), Char(223))
GO
-- لام:
update Gnr.MisSetup
Set DataValue = Replace(DataValue, 'لام', Char(242))
Go
update Gnr.CrsPnd
Set FName = Replace(FName, 'لام', Char(242)),LName = Replace(LName, 'لام', Char(242)),
	CompName = Replace(CompName, 'لام', Char(242))
GO
update Hrm.Personnel
Set FatherName = Replace(FatherName, 'لام', Char(242))
GO
update Gnr.GeoPos
Set Title = Replace(Title, 'لام', Char(242))
GO

-- After Creating the assurance disk
update Gnr.MisSetup
Set DataValue = Replace(DataValue, Char(242), 'لام')
Go
update Gnr.CrsPnd
Set FName = Replace(FName, Char(242), 'لام'),LName = Replace(LName, Char(242), 'لام'),
	CompName = Replace(CompName, Char(242), 'لام')
GO
update Hrm.Personnel
Set FatherName = Replace(FatherName, Char(242), 'لام')
GO
update Gnr.GeoPos
Set Title = Replace(Title, Char(242), 'لام')
GO